package w83a.w83aBeans;

public class W83aNotificacionesBean {
	private String idNotificacion;
	
	private String dniXLNET;
	private String nameXLNET;
	private String idDocusi;
	private String nombreFichero;
	private String idLote;
	private String sessionTokenXLNET;
	private String territorioUsuarioXLNET;
	
	private String dniUsuarioEmisor;
	private String nombreUsuarioEmisor;
	private String apellido1UsuarioEmisor;
	private String apellido2UsuarioEmisor;
	private String sindicatoUsuarioEmisor;
	
	public W83aNotificacionesBean ( String dniXLNET, String nameXLNET, String idDocusi, String nombreFichero, String idLote,String sessionTokenXLNET,String territorioUsuarioXLNET){
		
		
		this.dniXLNET=dniXLNET;
		this.nameXLNET=nameXLNET;
		this.idDocusi=idDocusi;
		this.nombreFichero=nombreFichero;
		this.idLote=idLote;
		this.sessionTokenXLNET=sessionTokenXLNET;
		this.territorioUsuarioXLNET=territorioUsuarioXLNET;
		
	}
	
	
	public W83aNotificacionesBean ( int idNotificacion,String dniXLNET, String nameXLNET, String idDocusi, String nombreFichero, String idLote,String sessionTokenXLNET,String territorioUsuarioXLNET){
		this.idNotificacion=Integer.toString(idNotificacion);
		
		this.dniXLNET=dniXLNET;
		this.nameXLNET=nameXLNET;
		this.idDocusi=idDocusi;
		this.nombreFichero=nombreFichero;
		this.idLote=idLote;
		this.sessionTokenXLNET=sessionTokenXLNET;
		this.territorioUsuarioXLNET=territorioUsuarioXLNET;
		


	}



	public String getDniXLNET() {
		return dniXLNET;
	}


	public void setDniXLNET(String dniXLNET) {
		this.dniXLNET = dniXLNET;
	}


	public String getIdDocusi() {
		return idDocusi;
	}


	public void setIdDocusi(String idDocusi) {
		this.idDocusi = idDocusi;
	}


	public String getIdLote() {
		return idLote;
	}


	public void setIdLote(String idLote) {
		this.idLote = idLote;
	}


	public String getNameXLNET() {
		return nameXLNET;
	}


	public void setNameXLNET(String nameXLNET) {
		this.nameXLNET = nameXLNET;
	}


	public String getNombreFichero() {
		return nombreFichero;
	}


	public void setNombreFichero(String nombreFichero) {
		this.nombreFichero = nombreFichero;
	}


	public String getSessionTokenXLNET() {
		return sessionTokenXLNET;
	}


	public void setSessionTokenXLNET(String sessionTokenXLNET) {
		this.sessionTokenXLNET = sessionTokenXLNET;
	}


	public String getTerritorioUsuarioXLNET() {
		return territorioUsuarioXLNET;
	}


	public void setTerritorioUsuarioXLNET(String territorioUsuarioXLNET) {
		this.territorioUsuarioXLNET = territorioUsuarioXLNET;
	}







	public String getIdNotificacion() {
		return idNotificacion;
	}



	public void setIdNotificacion(String idNotificacion) {
		this.idNotificacion = idNotificacion;
	}


	public String getApellido1UsuarioEmisor() {
		return apellido1UsuarioEmisor;
	}


	public void setApellido1UsuarioEmisor(String apellido1UsuarioEmisor) {
		this.apellido1UsuarioEmisor = apellido1UsuarioEmisor;
	}


	public String getApellido2UsuarioEmisor() {
		return apellido2UsuarioEmisor;
	}


	public void setApellido2UsuarioEmisor(String apellido2UsuarioEmisor) {
		this.apellido2UsuarioEmisor = apellido2UsuarioEmisor;
	}


	public String getDniUsuarioEmisor() {
		return dniUsuarioEmisor;
	}


	public void setDniUsuarioEmisor(String dniUsuarioEmisor) {
		this.dniUsuarioEmisor = dniUsuarioEmisor;
	}


	public String getNombreUsuarioEmisor() {
		return nombreUsuarioEmisor;
	}


	public void setNombreUsuarioEmisor(String nombreUsuarioEmisor) {
		this.nombreUsuarioEmisor = nombreUsuarioEmisor;
	}


	public String getSindicatoUsuarioEmisor() {
		return sindicatoUsuarioEmisor;
	}


	public void setSindicatoUsuarioEmisor(String sindicatoUsuarioEmisor) {
		this.sindicatoUsuarioEmisor = sindicatoUsuarioEmisor;
	}


	
	
}
